{
  "container.crafting": "",
  "entity.minecraft.ender_dragon": "\uE804",
  "entity.minecraft.wither": "\uE805",
  "event.minecraft.raid": "\uE806",
  "event.minecraft.raid.defeat": "Defeat",
  "event.minecraft.raid.defeat.full": "Defeat",
  "event.minecraft.raid.raiders_remaining": "%s",
  "event.minecraft.raid.victory": "Victory",
  "event.minecraft.raid.victory.full": "Victory"
}